<?php

require '../../conexion.php';
session_start();

$sql = "SELECT sp_servicios_diagnostico(" . $_REQUEST['accion'] . ","
        . $_REQUEST['vcod'] . "," .(!empty($_REQUEST['vrecepcion'])?$_REQUEST['vrecepcion']:"0").",".
        $_SESSION['cod_suc'] . "," .
        (!empty($_REQUEST['vcliente'])?$_REQUEST['vcliente']:"0") . "," .
        $_SESSION['usu_cod'] . ",'" .
        $_REQUEST['vdescripcion'] . "') as resul;";

$resultado = consultas::get_datos($sql);


if ($resultado[0]['resul'] != null) {
    $valor = explode("*", $resultado[0]['resul']);
    $_SESSION['mensaje'] = $valor[0];
    header("location:".$valor[1]);    
} else {
    $_SESSION['mensaje'] = 'Error de Proceso ' + $sql;
    header('location:diagnostico_index.php');
}
?>


